<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css">
    <sp_css action="DELETE">
        <css>/* -- General -- */&#13;
body {&#13;
  font-family: 'Lato', sans-serif;&#13;
}&#13;
&#13;
body .padding-top {&#13;
  padding-top: 0px !important;&#13;
}&#13;
&#13;
.fa, .bookmark-container &gt; .fa {&#13;
  color: $icon-color;&#13;
}&#13;
&#13;
.b {&#13;
  border: 1px solid $border-color-dark;&#13;
}&#13;
&#13;
.b-t, .b-b, .b-l, .b-r {&#13;
  border-color: $border-color-dark;&#13;
}&#13;
&#13;
.sp-page-loader {&#13;
  text-align: center;&#13;
  top: 45vh;&#13;
}&#13;
&#13;
.sp-loading-indicator {&#13;
  color: $brand-primary;&#13;
}&#13;
&#13;
.btn.btn-default:hover, .btn.btn-default:active {&#13;
  border-color: $brand-primary;&#13;
  background-color: $brand-primary;&#13;
  color: $brand-secondary;&#13;
}&#13;
&#13;
.input-group .btn-default {&#13;
  border-color: $input-border;&#13;
}&#13;
&#13;
/* -- Container -- */&#13;
.container {&#13;
  width: 100% !important;&#13;
  max-width: 1660px !important;&#13;
  padding-left: 30px;&#13;
  padding-right: 30px;&#13;
  margin: auto;&#13;
}&#13;
&#13;
.container-fluid {&#13;
  padding-left: 30px;&#13;
  padding-right: 30px;&#13;
  margin: auto;&#13;
}&#13;
&#13;
@media (max-width: 767px) {&#13;
  .container,&#13;
  .container-fluid {&#13;
    padding-left: 15px;&#13;
    padding-right: 15px;&#13;
  }&#13;
}&#13;
&#13;
/* -- Home hero image -- */&#13;
.home-hero {&#13;
  padding: 100px 0;&#13;
}&#13;
&#13;
.home-hero .nr-title * {&#13;
  color: $inverse-text-color;&#13;
}&#13;
&#13;
@media only screen and (max-width : 767px) {&#13;
  .home-hero {&#13;
    padding: 10px 0 30px;&#13;
  }&#13;
  /* Shrink search on mobile */&#13;
  .input-group-lg &gt; .form-control, .input-group-lg &gt; .input-group-addon, .input-group-lg &gt; .input-group-btn &gt; .btn {&#13;
    height: 34px;&#13;
    padding: 6px 12px;&#13;
    font-size: 14px;&#13;
    line-height: 1.42857143;&#13;
    border-radius: $border-radius-base;&#13;
  }&#13;
}&#13;
&#13;
/* -- Page Headings -- */&#13;
.page-heading {&#13;
  color: $inverse-text-color;&#13;
  background-color: #0A2B44;&#13;
  padding: 20px 0;&#13;
  margin-bottom: 30px;&#13;
  border-bottom: solid 1px #0A2B44;&#13;
}&#13;
&#13;
.page-heading a, .page-heading a:hover, .page-heading .nr-favorite-button a:active, .nr-favorite-button a:focus  {&#13;
  color: $inverse-text-color;&#13;
}&#13;
&#13;
/* -- Sticky footer -- */ &#13;
footer {&#13;
  display: none; /*Hiding on all pages and placing diplay: block on home page css*/&#13;
}&#13;
&#13;
section.page { &#13;
  display: flex; &#13;
  flex-direction: column; &#13;
  display: -ms-flexbox; &#13;
  -ms-flex-direction: column; &#13;
}&#13;
&#13;
section.page &gt; main.body, section.page &gt; section.body { &#13;
  flex-grow: 1; &#13;
  flex-shrink: 0; &#13;
  -ms-flex-positive: 1; &#13;
}&#13;
&#13;
/* -- Search -- */&#13;
form[ng-submit="c.submitSearch()"] input.input-typeahead {&#13;
  border-radius: $border-radius-base 0px 0px $border-radius-base !important;&#13;
  box-shadow: none;&#13;
}&#13;
form[ng-submit="c.submitSearch()"] button[type="submit"] {&#13;
  border-radius: 0px $border-radius-base $border-radius-base 0 !important;&#13;
  border-left: 0px solid transparent;&#13;
  padding-right: 20px;&#13;
}&#13;
&#13;
/* -- Tabs -- */&#13;
.nav-tabs {&#13;
  border-bottom: none;&#13;
}&#13;
&#13;
.nav-tabs &gt; li &gt; a:hover, &#13;
.nav-tabs &gt; li &gt; a:focus,&#13;
.nav-tabs &gt; li.active &gt; a, &#13;
.nav-tabs &gt; li.active &gt; a:hover, &#13;
.nav-tabs &gt; li.active &gt; a:focus {&#13;
  background-color: transparent;&#13;
  border-color: transparent;&#13;
  border-bottom: 1px solid $brand-primary;&#13;
}&#13;
&#13;
/* -- Panels -- */&#13;
.panel {&#13;
  -webkit-box-shadow: $box-shadow-webkit;&#13;
  -moz-box-shadow: $box-shadow-moz;&#13;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1);&#13;
}&#13;
&#13;
.panel-title {&#13;
  font-size: 24px;&#13;
}&#13;
&#13;
.panel a,&#13;
a.list-group-item .item-title {&#13;
  color: $text-color;&#13;
}&#13;
&#13;
/* Panel Default */&#13;
.panel-default .panel-heading {&#13;
  border-bottom: none;&#13;
}&#13;
&#13;
/* Panel Primary */&#13;
.panel-primary &gt; .panel-heading {&#13;
  border-bottom: 0px solid transparent;&#13;
  border-top: $border-radius-base solid $brand-primary;&#13;
  border-radius: $border-radius-base $border-radius-base 0 0;&#13;
}&#13;
&#13;
.panel-primary &gt; .panel-footer {&#13;
  border-top: 1px solid $border-color;&#13;
  background-color: #fff;&#13;
  font-weight: 500;&#13;
  border-radius: 0 0 $border-radius-base $border-radius-base;&#13;
}&#13;
&#13;
/* -- Category Buttons &amp; Catalog Items -- */&#13;
.sc-cat-item-image.image-block {&#13;
  display: block !important;&#13;
}&#13;
&#13;
.category-button,&#13;
.nr-popular-item {&#13;
  height: 196px;&#13;
  overflow: hidden;&#13;
}&#13;
&#13;
.category-button-image {&#13;
  margin-bottom: 12px;  &#13;
}&#13;
&#13;
.sc-cat-item.card-view,&#13;
.category-button {&#13;
  text-align: center;&#13;
}&#13;
&#13;
.category-button-text {&#13;
  text-align: left;&#13;
}&#13;
&#13;
.sc-cat-item.card-view:hover,&#13;
.category-button:hover {&#13;
  border-top: 4px solid $brand-primary;&#13;
  box-shadow: 0 0 30px 0px rgba(0, 0, 0, 0.10);&#13;
}&#13;
&#13;
.sc-cat-item-image-container {&#13;
  border-bottom-width: 0px !important;&#13;
}&#13;
&#13;
.sc-cat-item-text, &#13;
.sc-cat-item-price {&#13;
  text-align: left;&#13;
}&#13;
&#13;
.slick-slide a {&#13;
  height:220px;&#13;
}&#13;
&#13;
.sc-sticky-item-header {&#13;
  display: none;&#13;
}&#13;
&#13;
.sc-fixed {&#13;
  width: 100% !important;&#13;
  position: static !important;&#13;
}&#13;
&#13;
.sc-item-error-messages {&#13;
  width: calc(100% - 30px) !important;&#13;
}&#13;
&#13;
/* -- Category Items -- */&#13;
@media only screen and (min-width : 768px) {&#13;
  a.card-view.sc-cat-item {&#13;
    height: 240px; &#13;
  }&#13;
}&#13;
&#13;
/* FIX: cat item widget heading covering cart popup */&#13;
.sc-sticky-item-header {&#13;
  z-index: 1 !important;&#13;
}&#13;
&#13;
/* FIX: Remove vertical scroll bar from Cat Item Required Information */&#13;
.sc-item-error-messages {&#13;
  max-height: initial !important;&#13;
}&#13;
&#13;
/* -- Page Headings with Bookmarks -- */&#13;
.page-heading {&#13;
  .reset-icon-width {&#13;
    width: $nr-page-favorites-icon-width !important;&#13;
  }&#13;
&#13;
  /* This class doesn't appear to be used anywhere as of 2021-06-24.&#13;
  Please remove this comment if it is used */&#13;
  .title-icon {&#13;
    font-size: $nr-page-favorites-icon-width;&#13;
    padding-left: 7px;&#13;
    position: relative;&#13;
    z-index: 4;&#13;
  }&#13;
  .nr-favorite-button {&#13;
    .btn-default {&#13;
      font-size: $nr-page-favorites-icon-width;&#13;
      padding-left: 7px;&#13;
      position: relative;&#13;
      z-index: 4;&#13;
      background-color: transparent;&#13;
      border: none;&#13;
    }&#13;
    @media screen and (max-width: 480px) {&#13;
      .btn-default {&#13;
        padding-top: 0px !important;&#13;
      }&#13;
    }&#13;
    .nr-favorite-button-label {&#13;
      display: none;&#13;
    }&#13;
  }&#13;
}&#13;
&#13;
&#13;
/* -- Ticket List -- */&#13;
.panel-heading.ticket-heading {&#13;
  background-color: #e1edf9;&#13;
}&#13;
&#13;
/* -- Ticket Details Page -- */&#13;
.nr-ticketdetails-actions {&#13;
  display: flex;&#13;
  justify-content:space-evenly;&#13;
  .action-btn {&#13;
    flex: 1;&#13;
    &amp;:not(:last-of-type) {&#13;
      margin-right: 5px;&#13;
    }&#13;
  }&#13;
}&#13;
&#13;
.ticket-detail-options-footer {&#13;
  display: flex;&#13;
  align-items: center;&#13;
  justify-content: space-between;&#13;
}&#13;
&#13;
/*global ellipses, add as needed - Added 06-30-2021 clamps not applied in IE11*/&#13;
div.panel-title, .media-heading, .item-title, .sc-cat-item-title {&#13;
  display: -webkit-box;&#13;
  overflow: hidden;&#13;
  -webkit-line-clamp: 2;&#13;
  -webkit-box-orient: vertical;&#13;
}&#13;
&#13;
.card-description, .sc-cat-item-text, .approval-description {&#13;
  display: -webkit-box;&#13;
  overflow: hidden;&#13;
  -webkit-line-clamp: 3;&#13;
  -webkit-box-orient: vertical;&#13;
}</css>
        <name>Theme Styles</name>
        <sys_class_name>sp_css</sys_class_name>
        <sys_created_by>andrea.spaska</sys_created_by>
        <sys_created_on>2021-11-03 17:32:44</sys_created_on>
        <sys_id>852ffb1e1bebb010103355bf034bcb06</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Theme Styles</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_852ffb1e1bebb010103355bf034bcb06</sys_update_name>
        <sys_updated_by>andrea.spaska</sys_updated_by>
        <sys_updated_on>2021-11-03 17:32:44</sys_updated_on>
    </sp_css>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_css_852ffb1e1bebb010103355bf034bcb06</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css"><sp_css action="INSERT_OR_UPDATE"><css>/* -- General -- */&#13;
body {&#13;
  font-family: 'Lato', sans-serif;&#13;
}&#13;
&#13;
body .padding-top {&#13;
  padding-top: 0px !important;&#13;
}&#13;
&#13;
.fa, .bookmark-container &gt; .fa {&#13;
  color: $icon-color;&#13;
}&#13;
&#13;
.b {&#13;
  border: 1px solid $border-color-dark;&#13;
}&#13;
&#13;
.b-t, .b-b, .b-l, .b-r {&#13;
  border-color: $border-color-dark;&#13;
}&#13;
&#13;
.sp-page-loader {&#13;
  text-align: center;&#13;
  top: 45vh;&#13;
}&#13;
&#13;
.sp-loading-indicator {&#13;
  color: $brand-primary;&#13;
}&#13;
&#13;
.btn.btn-default:hover, .btn.btn-default:active {&#13;
  border-color: $brand-primary;&#13;
  background-color: $brand-primary;&#13;
  color: $brand-secondary;&#13;
}&#13;
&#13;
.input-group .btn-default {&#13;
  border-color: $input-border;&#13;
}&#13;
&#13;
/* -- Container -- */&#13;
.container {&#13;
  width: 100% !important;&#13;
  max-width: 1660px !important;&#13;
  padding-left: 30px;&#13;
  padding-right: 30px;&#13;
  margin: auto;&#13;
}&#13;
&#13;
.container-fluid {&#13;
  padding-left: 30px;&#13;
  padding-right: 30px;&#13;
  margin: auto;&#13;
}&#13;
&#13;
@media (max-width: 767px) {&#13;
  .container,&#13;
  .container-fluid {&#13;
    padding-left: 15px;&#13;
    padding-right: 15px;&#13;
  }&#13;
}&#13;
&#13;
/* -- Home hero image -- */&#13;
.home-hero {&#13;
  padding: 100px 0;&#13;
}&#13;
&#13;
.home-hero .nr-title * {&#13;
  color: $inverse-text-color;&#13;
}&#13;
&#13;
@media only screen and (max-width : 767px) {&#13;
  .home-hero {&#13;
    padding: 10px 0 30px;&#13;
  }&#13;
  /* Shrink search on mobile */&#13;
  .input-group-lg &gt; .form-control, .input-group-lg &gt; .input-group-addon, .input-group-lg &gt; .input-group-btn &gt; .btn {&#13;
    height: 34px;&#13;
    padding: 6px 12px;&#13;
    font-size: 14px;&#13;
    line-height: 1.42857143;&#13;
    border-radius: $border-radius-base;&#13;
  }&#13;
}&#13;
&#13;
/* -- Page Headings -- */&#13;
.page-heading {&#13;
  color: $inverse-text-color;&#13;
  background-color: #0A2B44;&#13;
  padding: 20px 0;&#13;
  margin-bottom: 30px;&#13;
  border-bottom: solid 1px #0A2B44;&#13;
}&#13;
&#13;
.page-heading a, .page-heading a:hover, .page-heading .nr-favorite-button a:active, .nr-favorite-button a:focus  {&#13;
  color: $inverse-text-color;&#13;
}&#13;
&#13;
/* -- Sticky footer -- */ &#13;
footer {&#13;
  display: none; /*Hiding on all pages and placing diplay: block on home page css*/&#13;
}&#13;
&#13;
section.page { &#13;
  display: flex; &#13;
  flex-direction: column; &#13;
  display: -ms-flexbox; &#13;
  -ms-flex-direction: column; &#13;
}&#13;
&#13;
section.page &gt; main.body, section.page &gt; section.body { &#13;
  flex-grow: 1; &#13;
  flex-shrink: 0; &#13;
  -ms-flex-positive: 1; &#13;
}&#13;
&#13;
/* -- Search -- */&#13;
form[ng-submit="c.submitSearch()"] input.input-typeahead {&#13;
  border-radius: $border-radius-base 0px 0px $border-radius-base !important;&#13;
  box-shadow: none;&#13;
}&#13;
form[ng-submit="c.submitSearch()"] button[type="submit"] {&#13;
  border-radius: 0px $border-radius-base $border-radius-base 0 !important;&#13;
  border-left: 0px solid transparent;&#13;
  padding-right: 20px;&#13;
}&#13;
&#13;
/* -- Tabs -- */&#13;
.nav-tabs {&#13;
  border-bottom: none;&#13;
}&#13;
&#13;
.nav-tabs &gt; li &gt; a:hover, &#13;
.nav-tabs &gt; li &gt; a:focus,&#13;
.nav-tabs &gt; li.active &gt; a, &#13;
.nav-tabs &gt; li.active &gt; a:hover, &#13;
.nav-tabs &gt; li.active &gt; a:focus {&#13;
  background-color: transparent;&#13;
  border-color: transparent;&#13;
  border-bottom: 1px solid $brand-primary;&#13;
}&#13;
&#13;
/* -- Panels -- */&#13;
.panel {&#13;
  -webkit-box-shadow: $box-shadow-webkit;&#13;
  -moz-box-shadow: $box-shadow-moz;&#13;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1);&#13;
}&#13;
&#13;
.panel-title {&#13;
  font-size: 24px;&#13;
}&#13;
&#13;
.panel a,&#13;
a.list-group-item .item-title {&#13;
  color: $text-color;&#13;
}&#13;
&#13;
/* Panel Default */&#13;
.panel-default .panel-heading {&#13;
  border-bottom: none;&#13;
}&#13;
&#13;
/* Panel Primary */&#13;
.panel-primary &gt; .panel-heading {&#13;
  border-bottom: 0px solid transparent;&#13;
  border-top: $border-radius-base solid $brand-primary;&#13;
  border-radius: $border-radius-base $border-radius-base 0 0;&#13;
}&#13;
&#13;
.panel-primary &gt; .panel-footer {&#13;
  border-top: 1px solid $border-color;&#13;
  background-color: #fff;&#13;
  font-weight: 500;&#13;
  border-radius: 0 0 $border-radius-base $border-radius-base;&#13;
}&#13;
&#13;
/* -- Category Buttons &amp; Catalog Items -- */&#13;
.sc-cat-item-image.image-block {&#13;
  display: block !important;&#13;
}&#13;
&#13;
.category-button,&#13;
.nr-popular-item {&#13;
  height: 196px;&#13;
  overflow: hidden;&#13;
}&#13;
&#13;
.category-button-image {&#13;
  margin-bottom: 12px;  &#13;
}&#13;
&#13;
.sc-cat-item.card-view,&#13;
.category-button {&#13;
  text-align: center;&#13;
}&#13;
&#13;
.category-button-text {&#13;
  text-align: left;&#13;
}&#13;
&#13;
.sc-cat-item.card-view:hover,&#13;
.category-button:hover {&#13;
  border-top: 4px solid $brand-primary;&#13;
  box-shadow: 0 0 30px 0px rgba(0, 0, 0, 0.10);&#13;
}&#13;
&#13;
.sc-cat-item-image-container {&#13;
  border-bottom-width: 0px !important;&#13;
}&#13;
&#13;
.sc-cat-item-text, &#13;
.sc-cat-item-price {&#13;
  text-align: left;&#13;
}&#13;
&#13;
.slick-slide a {&#13;
  height:220px;&#13;
}&#13;
&#13;
.sc-sticky-item-header {&#13;
  display: none;&#13;
}&#13;
&#13;
.sc-fixed {&#13;
  width: 100% !important;&#13;
  position: static !important;&#13;
}&#13;
&#13;
.sc-item-error-messages {&#13;
  width: calc(100% - 30px) !important;&#13;
}&#13;
&#13;
/* -- Category Items -- */&#13;
@media only screen and (min-width : 768px) {&#13;
  a.card-view.sc-cat-item {&#13;
    height: 240px; &#13;
  }&#13;
}&#13;
&#13;
/* FIX: cat item widget heading covering cart popup */&#13;
.sc-sticky-item-header {&#13;
  z-index: 1 !important;&#13;
}&#13;
&#13;
/* FIX: Remove vertical scroll bar from Cat Item Required Information */&#13;
.sc-item-error-messages {&#13;
  max-height: initial !important;&#13;
}&#13;
&#13;
/* -- Page Headings with Bookmarks -- */&#13;
.page-heading {&#13;
  .reset-icon-width {&#13;
    width: $nr-page-favorites-icon-width !important;&#13;
  }&#13;
&#13;
  /* This class doesn't appear to be used anywhere as of 2021-06-24.&#13;
  Please remove this comment if it is used */&#13;
  .title-icon {&#13;
    font-size: $nr-page-favorites-icon-width;&#13;
    padding-left: 7px;&#13;
    position: relative;&#13;
    z-index: 4;&#13;
  }&#13;
  .nr-favorite-button {&#13;
    .btn-default {&#13;
      font-size: $nr-page-favorites-icon-width;&#13;
      padding-left: 7px;&#13;
      position: relative;&#13;
      z-index: 4;&#13;
      background-color: transparent;&#13;
      border: none;&#13;
    }&#13;
    @media screen and (max-width: 480px) {&#13;
      .btn-default {&#13;
        padding-top: 0px !important;&#13;
      }&#13;
    }&#13;
    .nr-favorite-button-label {&#13;
      display: none;&#13;
    }&#13;
  }&#13;
}&#13;
&#13;
&#13;
/* -- Ticket List -- */&#13;
.panel-heading.ticket-heading {&#13;
  background-color: #e1edf9;&#13;
}&#13;
&#13;
/* -- Ticket Details Page -- */&#13;
.nr-ticketdetails-actions {&#13;
  display: flex;&#13;
  justify-content:space-evenly;&#13;
  .action-btn {&#13;
    flex: 1;&#13;
    &amp;:not(:last-of-type) {&#13;
      margin-right: 5px;&#13;
    }&#13;
  }&#13;
}&#13;
&#13;
.ticket-detail-options-footer {&#13;
  display: flex;&#13;
  align-items: center;&#13;
  justify-content: space-between;&#13;
}&#13;
&#13;
/*global ellipses, add as needed - Added 06-30-2021 clamps not applied in IE11*/&#13;
div.panel-title, .media-heading, .item-title, .sc-cat-item-title {&#13;
  display: -webkit-box;&#13;
  overflow: hidden;&#13;
  -webkit-line-clamp: 2;&#13;
  -webkit-box-orient: vertical;&#13;
}&#13;
&#13;
.card-description, .sc-cat-item-text, .approval-description {&#13;
  display: -webkit-box;&#13;
  overflow: hidden;&#13;
  -webkit-line-clamp: 3;&#13;
  -webkit-box-orient: vertical;&#13;
}</css><name>Theme Styles</name><sys_class_name>sp_css</sys_class_name><sys_created_by>andrea.spaska</sys_created_by><sys_created_on>2021-11-03 17:32:44</sys_created_on><sys_id>852ffb1e1bebb010103355bf034bcb06</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Theme Styles</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_css_852ffb1e1bebb010103355bf034bcb06</sys_update_name><sys_updated_by>andrea.spaska</sys_updated_by><sys_updated_on>2021-11-03 17:32:44</sys_updated_on></sp_css></record_update>]]></payload>
        <payload_hash>1616396864</payload_hash>
        <record_name>Theme Styles</record_name>
        <reverted_from/>
        <source>c6a22e3d1ba37010103355bf034bcbd7</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>andrea.spaska</sys_created_by>
        <sys_created_on>2021-11-03 17:32:44</sys_created_on>
        <sys_id>8d2ffb1e1bebb010103355bf034bcb0a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17ce6dc380e0000001</sys_recorded_at>
        <sys_updated_by>andrea.spaska</sys_updated_by>
        <sys_updated_on>2021-11-03 17:32:44</sys_updated_on>
        <type>Style Sheet</type>
        <update_guid>c52ffb1e88ebb01057faec5cd35db00a</update_guid>
        <update_guid_history>c52ffb1e88ebb01057faec5cd35db00a:1616396864</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">ca30486e1bebb010103355bf034bcbe9</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>andrea.spaska</sys_created_by>
        <sys_created_on>2021-11-03 17:37:26</sys_created_on>
        <sys_db_object display_value="" name="sp_css">sp_css</sys_db_object>
        <sys_id>0161a5ec2eda40a0bde9158f615ee400</sys_id>
        <sys_metadata>852ffb1e1bebb010103355bf034bcb06</sys_metadata>
        <sys_name>Theme Styles</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_css_852ffb1e1bebb010103355bf034bcb06</sys_update_name>
        <sys_update_version display_value="sp_css_852ffb1e1bebb010103355bf034bcb06">8d2ffb1e1bebb010103355bf034bcb0a</sys_update_version>
    </sys_metadata_delete>
</record_update>
